@charset "UTF-8";

main {
	text-align: center;
}

.content-box {
	text-align: left;
	width: 250px;
	
	background-color: white;
	box-shadow: 0px 0px 20px rgb(0 0 0 / 0.2);
	border-radius: 10px;
	
	margin-top: 100px;
	padding: 50px;
	display: inline-block;
	
	h2 {
		margin: 0px;
	}
}

.form-item {
	margin-top: 30px;
}

label, input {
	display: block;
}

input {
	margin-top: 10px;
	width: 100%
}

.submit-button {
	text-align: center;
}

.switch-auth-mode {
	padding-top: 50px;
	text-align: center;
	
	a {
		text-decoration: none;
	}
}